Home        Store        Docs        Blog

Problems about compile


(Bluerobo) #1
  • Qt5.6.1

  • installed gstreamer 、mavlink_library_v2-master

  • error as follows:

image

image


(Patrick José Pereira) #2

Hi,

Qt5.6.1

Blue Robotics QGC versions builds with Qt 5.9 and not Qt5.6.

installed gstreamer 、mavlink_library_v2-master

You don’t need to install mavlink, only gstreamer.

error as follows:

This is not an error, this is part of the code.

Please, follow the instructions here about how to compile QGC.